<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1986-08-04 11:00:00.00 GD 00h34'12.00" E 47d27'00.00" N</id>
<person>
<lastname>Médaille Fields 1986</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1986-08-04 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1986-08-04 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1986-08-04 13:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1986-08-04 13:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Zurich</county>
<city>Zurich</city>
<longitude>00h34'12.00" E</longitude>
<latitude> 47d27'00.00" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Suisse</country>
</horoscope>
